* {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.center .main .right {
    width: 718px;
    border: 1px solid #ECECEC;
}

.article-detail .act-top {
    border-bottom: 2px solid #EAEAEA;
    background-color: #FBFBFB;
}

.article-detail .act-content {
    display: inline-block;
    background-color: #FFFFFF;
    margin: 30px 0px;
    padding: 0px 15px;
    line-height: 2em;
    color: #222;
    font-size: 18px;
    width: 685px;
}

.article-detail .act-lastnext {
    background-color: #F2F2F2;
    border-bottom: 1px solid #E6E6E6;
    border-top: 1px solid #E6E6E6;
    height: 73px;
    line-height: 73px;
}

.article-detail .act-recommend {
    padding-top: 61px;
    position: relative;
    border-top: 2px solid #ededeb;
    margin: 23px 9px 0;
}

.article-detail .act-title {
    border-bottom: 1px dashed #EDEDED;
    font-family: "微软雅黑";
    color: #333333;
    font-size: 24px;
    min-height: 33px;
    padding: 20px;
    overflow: hidden;
    text-align: center;
}

.article-detail .act-info {
    color: #989898;
    height: 39px;
    line-height: 39px;
    text-align: center;
}

.article-detail .act-info span {
    margin: 0 20px;
}

.article-detail .act-lastnext .last {
    float: left;
}

.article-detail .act-lastnext a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 33px;
    font-size: 15px;
    color: #666666;
    width: 310px;
    display: block;
}

.article-detail .act-recommend {
    padding-top: 61px;
    position: relative;
    border-top: 2px solid #ededeb;
    margin: 23px 9px 0;
}

.article-detail .act-recommend h1 {
    border-top: 4px solid #C42D02;
    color: #C42D02;
    font-family: "微软雅黑";
    font-size: 18px;
    line-height: 36px;
    padding-left: 13px;
    position: absolute;
    top: -2px;
    width: 87px;
}

.article-detail .act-recommend ul li {
    background: url("/images/index/icon_point.png") no-repeat scroll 4px 6px;
    float: left;
    font-size: 14px;
    margin-bottom: 19px;
    overflow: hidden;
    padding-left: 17px;
    padding-right: 17px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 315px;
}



